[plt-scheme] foreign.ss in drscheme

From: Robby Findler (robby at cs.uchicago.edu)
Date: Sat Aug 21 16:22:12 EDT 2004

At Sat, 21 Aug 2004 10:44:11 -0400, Eli Barzilay wrote:
>   For list-related administrative tasks:
>   http://list.cs.brown.edu/mailman/listinfo/plt-scheme
> On Aug 21, Daniel Silva wrote:
> > Hi,
> > 
> > I updated to v299 today and tried to (require (lib "foreign.ss")) in
> > DrScheme (textual language) but got this message:
> > 
> > require: unknown module: #%foreign
> > 
> > Did I miss an installation step?

No. I've fixed this.

> (I think that Robby needs to do something to allow that, and he is
> probably waiting tfor the new security stuff to stabilize.)

There are still tons of things that I need to fix in 299 drscheme. I've
just barely gotten to the point where I can use it myself.

If there's something in particular that is getting in your way, please
don't hesitate to drop me an email and I'll move it to the top of the


Posted on the users mailing list.